<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/black"
    android:radius="-1dp">

    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/gray_deep" />
            <corners android:radius="3dp" />
        </shape>
    </item>

    <item android:state_enabled="false">
        <shape>
            <solid android:color="@color/color3" />
            <corners android:radius="3dp" />
        </shape>
    </item>


    <item>
        <shape>
            <solid android:color="@color/white" />
            <corners android:radius="3dp" />
            <stroke
                android:width="1dp"
                android:color="@color/gray" />
        </shape>
    </item>
</ripple>